View Issue Details

IDProjectCategoryView StatusLast Update
0000692PluginsMultiArc (old)public2009-01-04 13:59
ReportersdindikovAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.75 
Target VersionFixed in Version1.75 
Summary0000692: нельзя войти в архив ZIP
DescriptionFAR2502
MultiArc.dll 1.71 build 185
Zip.fmt 1.30

FAR не может зайти в архив: DivFix++_v0.31-Win32.zip

ни по enter/ни по ctrl-dn/ни используя префикс ma:

видимо надо поправить zip.fmt

url:
http://sourceforge.net/projects/divfixpp/

TagsNo tags attached.

Activities

alexy

2009-01-02 15:52

administrator   bugnote:0002280

Fixed. zip.fmt 1.31.

Issue History

Date Modified Username Field Change
2008-12-31 20:04 sdindikov New Issue
2009-01-02 15:01 alexy Status new => assigned
2009-01-02 15:01 alexy Assigned To => alexy
2009-01-02 15:52 alexy Note Added: 0002280
2009-01-02 15:52 alexy Status assigned => feedback
2009-01-04 13:59 alexy Status feedback => closed
2009-01-04 13:59 alexy Resolution open => fixed
2009-01-04 13:59 alexy Fixed in Version => 1.75
2013-05-21 00:38 alexy Category MultiArc => MultiArc (old)